<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>INORDER_FISSO_RES</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>100</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>false</rerunImmediately>
   <testSuiteGuid>5c97fd0a-3793-4ec6-b13c-124b6875cde3</testSuiteGuid>
   <testCaseLink>
      <guid>aba9847b-e392-4265-b9a7-0be00e77f4a5</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/IN_ORDER_DATA_PREPARATION/InOrder_RES_FISSO</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>455018d3-2c38-4d65-bcf9-162719e14d1d</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/FILE_INPUT_ANAGRAFICA_DATA_PREPARATION/INPUT_ANAGRAFICA_FISSO_RES</testDataId>
      </testDataLink>
      <variableLink>
         <testDataLinkId>455018d3-2c38-4d65-bcf9-162719e14d1d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>NOME</value>
         <variableId>033cd493-b065-491a-af14-3839421227db</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>455018d3-2c38-4d65-bcf9-162719e14d1d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>COGNOME</value>
         <variableId>4b133a3d-5524-465f-9299-ce521e1eb9ab</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>455018d3-2c38-4d65-bcf9-162719e14d1d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>SESSO</value>
         <variableId>7cc33b36-1a3d-48c4-8d80-1c8431aaeb76</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>455018d3-2c38-4d65-bcf9-162719e14d1d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>DATA_DI_NASCITA</value>
         <variableId>d69f2b97-963a-4367-b1b1-7f0fd6c3f966</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>455018d3-2c38-4d65-bcf9-162719e14d1d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>NAZIONE_DI_NASCITA</value>
         <variableId>adf38d82-6d05-4c85-9546-25105156a47a</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>455018d3-2c38-4d65-bcf9-162719e14d1d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>COMUNE_DI_NASCITA</value>
         <variableId>813d9d00-2d11-43e4-8061-20be247d1a09</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>455018d3-2c38-4d65-bcf9-162719e14d1d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>CODICE_FISCALE</value>
         <variableId>b659656b-8498-4218-bfd5-f54ed5eeecdf</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>455018d3-2c38-4d65-bcf9-162719e14d1d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>NUMERO_MOBILE</value>
         <variableId>ddd7b6a3-5069-4e76-aa7d-33ed68841700</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>455018d3-2c38-4d65-bcf9-162719e14d1d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>EMAIL</value>
         <variableId>88566f36-20b6-4ea7-9f01-628f168eae12</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>455018d3-2c38-4d65-bcf9-162719e14d1d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>TECNOLOGIA</value>
         <variableId>8fb22acc-33c6-4d03-9525-dedab1c5e68c</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>85cbb5e1-8bbb-4f2d-9fdf-6c61dde895a9</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>c9464cdd-42aa-473c-90d7-c3cd84e5671e</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>1253d13a-ed30-40c3-bc0f-04f69780d5be</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>26a87ef4-6679-465b-bf3b-35beadf53946</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>20a3db41-7678-4652-9790-0890461bf100</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>b9f885bf-f156-4ddc-998e-999a2b83ffd6</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>125f9d2c-9ebd-41cc-a239-af5d8c307ae6</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>455018d3-2c38-4d65-bcf9-162719e14d1d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>METODO_PAGAMENTO</value>
         <variableId>0af07f4e-3499-4953-85f2-aff9f88e4145</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>455018d3-2c38-4d65-bcf9-162719e14d1d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>CATENA</value>
         <variableId>be7fbe51-a7ab-4c00-8e96-c9640bc39826</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>455018d3-2c38-4d65-bcf9-162719e14d1d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>SEGMENTO</value>
         <variableId>ad2cf724-7dbe-47cc-b6be-1f81822d8032</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>455018d3-2c38-4d65-bcf9-162719e14d1d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>CANALE</value>
         <variableId>cdc98288-d8f8-44f5-bb6a-2ab5b8389ecd</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>455018d3-2c38-4d65-bcf9-162719e14d1d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>NUMERO_CARTA_CONTO</value>
         <variableId>9c20674b-3a46-47a5-8d35-2705d9fb1b67</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>16cf7961-6981-4679-8384-b6eb2e127de9</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>455018d3-2c38-4d65-bcf9-162719e14d1d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>OFFERTA_FISSA</value>
         <variableId>d2985eca-bdaf-4444-af37-ba8deb9dbe49</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>455018d3-2c38-4d65-bcf9-162719e14d1d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>OPZIONE_F_1</value>
         <variableId>10c964b1-1e3d-4df4-9d16-2e82243eb52b</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>455018d3-2c38-4d65-bcf9-162719e14d1d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>OPZIONE_F_2</value>
         <variableId>aedab19a-561a-49de-8aa5-502975b58b98</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>455018d3-2c38-4d65-bcf9-162719e14d1d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>OPZIONE_F_3</value>
         <variableId>abb8826c-e6e4-4827-b946-2ad8ed3b3ec5</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>455018d3-2c38-4d65-bcf9-162719e14d1d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>OPZIONE_F_4</value>
         <variableId>18b0de8d-4382-43c6-a363-4f544945b000</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>455018d3-2c38-4d65-bcf9-162719e14d1d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>OPZIONE_F_5</value>
         <variableId>57772682-72ff-4534-8f6c-2f031c1d37c4</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>ed31dd4d-8097-468b-8541-9bb5be47f759</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>6f4686a1-a3b1-48f7-84c1-f8e3f1d16640</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>a6d214f2-d83c-4f9c-9da6-bc6c52b86da6</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>bc262646-3892-4d3c-adb6-c266a5076abe</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>02dafc97-fff8-45c0-9467-ba6a67e65415</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
